<article>
    <header>
        <h2>Analysis</h2>
    </header>
    <h3>Jupyter Notebook Server</h3>
    The Data Lab Jupyter Notebook server to allows efficient access and exploration of the DELVE DR1 catalog and images.  After <a href="https://datalab.noao.edu/help/register.php?qa=register">signing up</a> for a free account and <a href="https://datalab.noao.edu/help/index.php?qa=login">logging in</a> you can <a href="https://datalab.noao.edu/devbooks/">start a Jupyter notebook</a>.  Note that you will need to sign-in separately to the Jupyter notebook server.
    <p>
        Once on the server, you'll find instructions on how to navigate and update the library of notebooks in README.txt.
    </p>
    <h3>DELVE notebooks on the Data Lab Notebook server</h3>
    <p>
        You can find a notebook describing how to access DELVE DR1 through Data Lab in the 05_Contrib folder of the notebook directory:
    <li><a href="https://github.com/noaodatalab/notebooks-latest/blob/master/05_Contrib/Galactic/DELVE_DR1/DELVE_access_dr1.ipynb">Accessing the DELVE DR1 catalog</a></li>
    <br>
    As more science example notebooks become available, we'll add them to this list.
    </p>
</article>
